@font-face {
    font-family: Gilroy-Medium;
    src: url("../fonts/Gilroy-Medium.ttf");
}
@font-face {
    font-family: Gilroy-Bold;
    src: url("../fonts/Gilroy-Bold.ttf");
}
@font-face {
    font-family:Gilroy-Regular ;
    src: url("../fonts/Gilroy-Regular.ttf");
}
@font-face {
    font-family: Gilroy-Heavy;
    src: url("../fonts/Gilroy-Heavy.ttf");
}

h3 {
    font-family: Gilroy-Medium;
    color: #FFF;
    font-size: 2vw;
}

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    background:#000;
    overflow-x: hidden;
}
img{
    width: 100%;
}
a{
    text-decoration: none;
}
h2{
    color: #FFF;
    font-family: Gilroy-Bold;
    font-size: 4.3vw;
    line-height: 4.5vw;
    font-style: normal;
    font-weight: 400;
    letter-spacing: -.15vw;
}
.p1{
    font-family: Gilroy-Medium;
    font-size: 1.1vw;
    line-height: 1.8vw;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 1.28px;
    color: #fff;
    opacity: .5;
}
.p2{
    color: #fff;
    font-family: Gilroy-Medium;
    font-size: 1.2vw;
    font-style: normal;
    font-weight: 400;
    line-height: 1.7vw;
    letter-spacing: 0;
}
.text-center{
    text-align: center;
}
html{
    scroll-behavior: smooth;
    cursor: default;
}
.btn{
    border-radius: .6vw;
    background: #FFF;
    box-shadow: 0px 5px 11px 0px rgba(0, 3, 66, 0.07), 0px 2px 4px 0px rgba(0, 0, 0, 0.04), 0px 0px 1px 0px rgba(0, 0, 0, 0.04);
    color: #000;
    font-family: Gilroy-Bold;
    font-size: 1.1vw;
    font-style: normal;
    font-weight: 400;
    letter-spacing: -0.355px;
    padding: .9vw 2vw;
    border: 1px solid #fff;
    transition: .3s;
}
.btn:hover{
    background: transparent;
    color: #fff;
}
/* ------------navbar-------
------- */
nav{
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 1.5vw;
    margin-bottom: 4vw;
    position: relative;
    top: -1vw;
}
nav .header-logo img{
    width: 14vw;
    margin-top: 1vw;

}
nav .social-icons{
    display: flex;
    gap: 1vw;
}
nav a{
    color: #FFF;
    font-family: Gilroy-Medium;
    font-size: 1vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    
}
/* -----section1----------
------- */
.section-1{
    position: relative;
}
.section-1 .blur-1{
    position: absolute;
    width: 30vw;
}
/*---------------------- header ---------------
--------------*/
.header{
    padding: 3vw 8vw 30vw 8vw;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    position: relative;
    background:linear-gradient(180deg, rgba(0, 0, 0, .3) 0%, rgba(0, 0, 0, 1) 110%), url("../images/header_1.gif");
    background-repeat: no-repeat;
    background-position:50% 0%;
    background-size: cover;
    position: relative;
}
.header .sphere-animi{
    position: absolute;
    top: 15vw;
    left: 0;
    width: 100vw;
    height:80%;
    z-index: 2;
}
.header a{
    position: relative;
    z-index: 100;
}
@keyframes fall {
    0% {
      bottom: 0;
    }
    20% {
      bottom: 20%;
      transform: translateY(0%) rotateZ(45deg);
    }
    100%{
        bottom: 40%;
      transform: translateY(50%) rotateZ(-45deg);
    }
  }

  .header .wp {
    padding-top: 10vw;
  }

.header h1{
    
    color: #FFF;
    font-family: Gilroy-Heavy;
    font-size: 8vw;
    line-height: 8vw;
    font-style: normal;
    font-weight: 900;
    position: relative;
    z-index: 100;
}
.header h1 img{
    width: 6.2vw;
}
.header p{
    padding:0 27vw;
    padding-left: 0;
    font-size: 1.5vw;
    line-height: 2.5vw;
    text-align: left;
    margin-top: 2vw;
    position: relative;
    z-index: 100;
}
.header a{
    margin-top: 1.5vw;
}

/* ---------------cs------------
----------- */
.cs{
    display: flex;
    justify-content: space-between;
    padding: 10vw 8vw 3vw 8vw;
    background: url("../images/cs-img.png")no-repeat;
    background-position: 90% 50%;
    background-size: .7vw;
}
.cs .left {
    width: 48%;
}
.cs .left .p1{
    opacity: .5;
    margin-bottom: 1.5vw;
    text-transform: uppercase;
}
.cs .left .p2{
    opacity: 0.82;
    margin-bottom: 2.8vw;
}
.cs .left h2{
   margin-bottom: 1.2vw;
}
.cs .left .btn-group {
    display: flex;
    align-items: center;
    gap: 2.5vw;
}
.cs .left .btn-group a{
    display: flex;
    align-items: center;
    gap: .8vw;
}
.cs .left .btn-group a i{
    font-size: 1vw;
}
.cs .left .btn-group .chart{
    color: #FFF;
    font-family: Gilroy-Bold;
    font-size: 1.4vw;
    font-style: normal;
    font-weight: 400;
    letter-spacing: -0.355px;
}
.cs .right{
    width: 48%;
    position: relative;
}
.cs .right .circle{
    width: 17vw;
    position: absolute;
    right: 5vw;
    top: -8vw;
}
.cs .right .space-man{
    width: 35vw;
    position: absolute;
    right: 8vw;
    top: -13vw;
    animation: fall 15s linear  infinite alternate;
}
/* ----------------interchain-------
----- */
.interchain{
    padding: 10vw 8vw;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 2vw;
    background: url("../images/body-bg.gif")no-repeat;
    background-position: left center;
    background-size: 90%;
}
.interchain h2{
    margin-bottom: 1vw;
}
.interchain iframe{
    width: 100%;
    height: 600px;
    border: 1px solid #fff;
}
.interchain p{
    text-align: center;
    margin-top: 1vw;
}
.interchain p a{
    text-decoration: underline;
    color: #fff;
}
.interchain p a:hover{
    color: #ffffffa6;
}
/* -------------community------
--------- */
.community{
    display: flex;
    justify-content: space-between;
    padding: 5vw 8vw 15vw 8vw;
    background: url("../images/community-img.png")no-repeat,#000;
    background-position: bottom center;
    background-size: contain;
}
.community .left{
    width: 48%;
}
.community .right{
    width: 48%;
}
.community .left p{
    margin-top: 1.5vw;
    padding-right: 10vw;
    margin-bottom: 3vw;
}
.community .left a i{
    font-size: 1vw;
    margin-left: .7vw;
}
.community .right .cc{
    display: flex;
    gap: 1.5vw;
    margin-bottom: 5vw;
}
.community .right .cc i{
    color: #fff;
    font-size: 2vw;
}
.community .right .cc h4{
    color: #FFF;
    font-family: Gilroy-Bold;
    font-size: 1.7vw;
    font-style: normal;
    font-weight: 400;
    letter-spacing: -0.355px;
    display: flex;
    align-items: center;
    gap: 1vw;
    margin-bottom: .5vw;
}
.community .right .cc h4 img{
    width: .6vw;
}
/* --------------tokenomics-------
-------- */
.tokenomics{
    padding: 35vw 10vw 5vw 10vw;
    background: url("../images/sun.png")no-repeat;
    background-position: top;
    background-size: 98%;
}
.token-wrap{
    display: flex;
    justify-content: space-between;
    margin-top: 5vw;
}
.token-wrap .left {
    width: 48%;
}
.token-wrap .right{
    width: 48%;
}
.token-wrap .left p{
    padding-right: 12vw;
    margin-bottom: 2vw;
}
.token-wrap .left .p1{
    margin-top: 5vw;
    margin-bottom: 1vw;
    text-transform: uppercase;
}
.token-wrap h1{
    color: #FFF;
    font-family: Gilroy-Bold;
    font-size: 4vw;
    font-style: normal;
    font-weight: 400;
    letter-spacing: -0.7px;
}
.token-wrap .p1{
    font-family: Gilroy-Bold;
}
.token-wrap .right .symbol {
    margin-top: 8.5vw;
}
.token-wrap .right .ticker{
    margin-top: 1vw;
}
/* ----------------roadmap--------
------ */
.roadmap{
    padding: 50vw 8vw 5vw 8vw;
    background: url("../images/roadmap-bg.png")no-repeat;
    background-position: 100% -100px;
    background-size: 75%;
}
.roadmap h2{
    text-align: center;
}
.road-wrap{
    margin-top: 5vw;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 2vw;
}
.road-wrap .phases{
    width: 31%;
    border-radius: 25px;
    background: #171717;
    padding: 3vw;
    transition: .4s;
}
.road-wrap .phases:hover{
    transform: scale(1.1) translateY(-15px);
    filter: brightness(150%);
}
.road-wrap .phases .p1{
    text-transform: uppercase;
    margin-bottom: 4vw;
}
.road-wrap .phases ul li{
    color: rgba(255, 255, 255, 0.82);
    font-family: Gilroy-Medium;
    font-size: 1.1vw;
    font-style: normal;
    font-weight: 400;
    line-height: 1.7vw;
    letter-spacing: -0.156px;
}
.road-wrap .phases ul{
    padding-left: 1vw;
}
.road-wrap .phases h3{
    color: #FFF;
    font-family: Gilroy-Heavy;
    font-size: 2.4vw;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 2px;
    margin-bottom: 1vw;
}
/* ----------buy-section------
------- */
.buy-sec{
    padding: 5vw 8vw;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 4vw;
}
.buy-sec h1{
    display: flex;
    flex-direction: row;
    align-items: center;
    color: #FFF;
    text-align: center;
    font-family: Gilroy-Heavy;
    font-size: 7vw;
    line-height: 7vw;
    font-style: normal;
    font-weight: 400;
    letter-spacing: -3.704px;
}
.buy-sec .social-group{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 3vw;
}
.buy-sec .social-group a img{
    width: 2vw;
}
.buy-sec h1 img{
    width: 25vw;
    margin-left: 1.3vw;
}
.buy-sec a i{
    font-size: 1vw;
    margin-left: .7vw;
}
/* ----------footer--------
-------- */
footer {
    padding: 30vw 8vw 2vw 8vw;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 2vw;
    background: url("../images/footer-bg.png")no-repeat;
    background-size: cover;
    background-position: 0% 50%;
}
footer ul{
    list-style: none;
    display: flex;
    align-items: center;
    gap: 6vw;
}
footer ul li a{
    color: rgba(255, 255, 255, 0.82);
    text-align: center;
    font-family: Gilroy-Medium;
    font-size: 1.2vw;
    font-style: normal;
    font-weight: 400;
    letter-spacing: -0.156px;
    transition: .3s;
}
footer ul li a:hover{
    color: #ffffffa6;
}
footer hr{
    width: 100%;
    border: none;
    border-top: 1px solid rgba(255, 255, 255, 0.10);}
@media (max-width:600px){

    h3 {
        font-size: 3.2vw;
        line-height: 7vw;
        text-align: center;
    }

    @font-face {
        font-family: Gilroy-Medium;
        src: url("../fonts/Gilroy-Medium.ttf");
    }
    @font-face {
        font-family: Gilroy-Bold;
        src: url("../fonts/Gilroy-Bold.ttf");
    }
    @font-face {
        font-family:Gilroy-Regular ;
        src: url("../fonts/Gilroy-Regular.ttf");
    }
    @font-face {
        font-family: Gilroy-Heavy;
        src: url("../fonts/Gilroy-Heavy.ttf");
    }
    *{
        margin: 0;
        padding: 0;
        box-sizing: border-box;
    }
    body{
        background:#000;
        overflow-x: hidden;
    }
    img{
        width: 100%;
    }
    a{
        text-decoration: none;
    }
    h2{
        color: #FFF;
        font-family: Gilroy-Bold;
        font-size: 8vw;
        line-height: 8vw;
        font-style: normal;
        font-weight: 400;
        letter-spacing: 0px;
        text-align: center;
    }
    .p1{
        font-family: Gilroy-Medium;
        font-size: 3vw;
        line-height: 4vw;
        font-style: normal;
        font-weight: 400;
        letter-spacing: 1.28px;
        color: #fff;
        opacity: .5;
        text-align: center;
    }
    .p2{
        color: #fff;
        font-family: Gilroy-Medium;
        font-size: 3.2vw;
        text-align: center;
        font-style: normal;
        font-weight: 400;
        line-height: 5vw;
        letter-spacing: 0;
    }
    .text-center{
        text-align: center;
    }
    html{
        scroll-behavior: smooth;
        cursor: default;
    }
    .btn{
        border-radius: 1.5vw;
        background: #FFF;
        box-shadow: 0px 5px 11px 0px rgba(0, 3, 66, 0.07), 0px 2px 4px 0px rgba(0, 0, 0, 0.04), 0px 0px 1px 0px rgba(0, 0, 0, 0.04);
        color: #000;
        font-family: Gilroy-Bold;
        font-size: 2.5vw;
        font-style: normal;
        font-weight: 400;
        letter-spacing: -0.355px;
        padding: 2vw 4vw;
        border: 1px solid #fff;
        transition: .3s;
    }
    .btn:hover{
        background: transparent;
        color: #fff;
    }
    /* ------------navbar-------
    ------- */
    nav{
        width: 100%;
        display: flex;
        justify-content: space-between;
        align-items: center;
        gap: 1.5vw;
        margin-bottom: 4vw;
        position: relative;
        top: -3vw;
    }
    nav .header-logo img{
        width: 24vw;
        margin-top: 5vw;
    }
    nav .social-icons{
        display: flex;
        gap: 3vw;
    }
    nav a{
        color: #FFF;
        font-family: Gilroy-Medium;
        font-size: 3vw;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
    }
    /* -----section1----------
    ------- */
    .section-1{
        position: relative;
    }
    .section-1 .blur-1{
        position: absolute;
        width: 30vw;
    }
    /*---------------------- header ---------------
    --------------*/
    .header{
        padding: 3vw 8vw 15vw 8vw;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        position: relative;
        background-size: cover;
    }
    .header .sphere-animi{
        position: absolute;
        top: 50vw;
        left: 0;
        width: 100vw;
        height:56%;
        z-index: 2;
    }
    @keyframes fall {
        0% {
          bottom: 0;
        }
        20% {
          bottom: 20%;
          transform: translateY(0%) rotateZ(45deg);
        }
        100%{
            bottom: 40%;
          transform: translateY(50%) rotateZ(-45deg);
        }
      }
    .header h1{
        color: #FFF;
        font-family: Gilroy-Heavy;
        font-size: 6vw;
        line-height: normal;
        font-style: normal;
        font-weight: 900;
    }
    .header h1 img{
        width: 6vw;
    }
    .header p{
        padding:0 18vw;
        padding-left: 0;
        text-align: left;
        font-size: 2.5vw;
        line-height: normal;
        margin-top: 3vw;
    }
    .header a{
        margin-top: 3.5vw;
    }
    
    /* ---------------cs------------
    ----------- */
    .cs{
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
        padding: 10vw 8vw 72vw 8vw;
        background: url("../images/cs-img.png")no-repeat;
        background-position: 90% 50%;
        background-size: .7vw;
    }
    .cs .left {
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .cs .left .p1{
        opacity: .5;
        margin-bottom: 3.5vw;
        text-transform: uppercase;
    }
    .cs .left .p2{
        opacity: 0.82;
        margin-bottom: 4.8vw;
        text-align: center;
    }
    .cs .left h2{
       margin-bottom: 3.2vw;
       text-align: center;
    }
    .cs .left .btn-group {
        display: flex;
        align-items: center;
        gap: 4.5vw;
    }
    .cs .left .btn-group a{
        display: flex;
        align-items: center;
        gap: 2vw;
    }
    .cs .left .btn-group a i{
        font-size: 2.5vw;
    }
    .cs .left .btn-group .chart{
        color: #FFF;
        font-family: Gilroy-Bold;
        font-size: 3vw;
        font-style: normal;
        font-weight: 400;
        letter-spacing: -0.355px;
    }
    .cs .right{
        width: 100%;
        position: relative;
    }
    .cs .right .circle{
        width: 25vw;
        position: absolute;
        right: 25vw;
        top: 9vw;
    }
    .cs .right .space-man{
        width: 41vw;
        position: absolute;
        right: 18vw;
        top: 5vw;
        animation: fall 15s linear  infinite alternate;
    }
    /* ----------------interchain-------
    ----- */
    .interchain{
        padding: 20vw 8vw;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: space-between;
        background: url("../images/interchain-img.png")no-repeat;
        background-position: left center;
        background-size: 60%;
    }
    .interchain iframe{
        width: 100%;
        height: 300px;
        border: 1px solid #fff;
    }
    .interchain p{
        margin-top: 4vw;
        text-align: center;
    }
   
    /* -------------community------
    --------- */
    .community{
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 10vw;
        justify-content: space-between;
        padding: 5vw 8vw 15vw 8vw;
        background: url("../images/community-img.png")no-repeat,#000;
        background-position: bottom center;
        background-size: contain;
    }
    .community .left{
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .community .right{
        width: 100%;
    }
    .community .left p{
        margin-top: 3.5vw;
        padding-right: 0vw;
        margin-bottom: 5vw;
    }
    .community .left a i{
        font-size: 2vw;
        margin-left: 1vw;
    }
    .community .right .cc{
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 1.5vw;
        margin-bottom: 5vw;
    }
    .community .right .cc i{
        color: #fff;
        font-size: 6vw;
        margin-bottom: 3vw;
    }
    .community .right .cc h4{
        color: #FFF;
        font-family: Gilroy-Bold;
        font-size: 5.7vw;
        font-style: normal;
        font-weight: 400;
        letter-spacing: -0.355px;
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 3vw;
        margin-bottom: 3.5vw;
    }
    .community .right .cc h4 img{
        width: 2vw;
    }
    /* --------------tokenomics-------
    -------- */
    .tokenomics{
        padding: 35vw 10vw 5vw 10vw;
        background: url("../images/sun.png")no-repeat;
        background-position: top;
        background-size: 98%;
    }
    .token-wrap{
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: space-between;
        margin-top: 5vw;
    }
    .token-wrap .left {
        width: 100%;
    }
    .token-wrap .right{
        width: 100%;
    }
    .token-wrap .left p{
        padding-right: 0vw;
        margin-bottom: 2vw;
    }
    .token-wrap .left .p1{
        margin-top: 5vw;
        margin-bottom: 3vw;
        text-transform: uppercase;
    }
    .token-wrap h1{
        color: #FFF;
        font-family: Gilroy-Bold;
        font-size: 8vw;
        word-wrap: break-word;
        font-style: normal;
        font-weight: 400;
        letter-spacing: -0.7px;
        text-align: center;
    }
    .token-wrap .p1{
        font-family: Gilroy-Bold;
        margin-top: 3vw;
        margin-bottom: 4vw;
    }
    .token-wrap .right .symbol {
        margin-top: 6.5vw;
    }
    .token-wrap .slippage{
        margin-top: 3vw;
    }
    .token-wrap .right .ticker{
        margin-top: 0vw;
    }
    /* ----------------roadmap--------
    ------ */
    .roadmap{
        padding: 50vw 8vw 5vw 8vw;
        background: url("../images/roadmap-bg.png")no-repeat;
        background-position: 100% -30px;
        background-size: 75%;
    }
    .roadmap h2{
        text-align: center;
    }
    .road-wrap{
        margin-top: 14vw;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        gap: 5vw;
    }
    .road-wrap .phases{
        width: 80%;
        border-radius: 25px;
        background: #171717;
        padding: 8vw;
        display: flex;
        flex-direction: column;
    }
    .road-wrap .phases ul{
        padding-left: 0vw;
    }
    .road-wrap .phases ul li{
        font-size: 3vw;
        line-height: 5vw;
    }
    .road-wrap .phases .p1{
        text-transform: uppercase;
        margin-bottom: 4vw;
        text-align: center;
    }
    .road-wrap .phases .p2{
        opacity: 0.82;
    }
    .road-wrap .phases h3{
        color: #FFF;
        font-family: Gilroy-Heavy;
        font-size: 7.4vw;
        font-style: normal;
        font-weight: 400;
        letter-spacing: 2px;
        margin-bottom: 4vw;
        text-align: center;
    }
    /* ----------buy-section------
    ------- */
    .buy-sec{
        padding: 5vw 8vw;
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 2vw;
    }
    .buy-sec h1{
        color: #FFF;
        text-align: center;
        font-family: Gilroy-Heavy;
        font-size: 12vw;
        font-style: normal;
        font-weight: 400;
        letter-spacing: 0;
    }
    .buy-sec h1 img{
        width: 42vw;
        margin-left: 2.3vw;
    }
    .buy-sec a i{
        font-size: 2vw;
        margin-left: 1vw;
    }
    /* ----------footer--------
    -------- */
    footer {
        padding: 30vw 8vw 2vw 8vw;
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 4vw;
        background: url("../images/footer-bg.png")no-repeat;
        background-size: cover;
        background-position: 0% 50%;
    }
    footer ul{
        list-style: none;
        display: flex;
        align-items: center;
        gap: 6vw;
    }
    footer ul li a{
        color: rgba(255, 255, 255, 0.82);
        text-align: center;
        font-family: Gilroy-Medium;
        font-size: 2.5vw;
        font-style: normal;
        font-weight: 400;
        letter-spacing: -0.156px;
        transition: .3s;
    }
    footer ul li a:hover{
        color: #ffffffa6;
    }
    footer hr{
        width: 100%;
        border: none;
        border-top: 1px solid rgba(255, 255, 255, 0.10);
    }
}
